0

I have tried to install MikTeX using the Net Installer (setup-2.9.6942-x64) from a local repository that has the update of the 13 February but I am getting this error:

An error occurred: source file: Libraries\MiKTeX\PackageManager\PackageDataStore.cpp source line: 397 message: The requested package is unknown. info: name="biber-windows-x64"

6
  • Welcome to TeX.SE!! This is probably a very silly question, but have you checked that your Windows version is compatible with what you want to install (32/64 bits)?
    – manooooh
    Commented Feb 19, 2019 at 5:44
  • 1
    @manooooh: my windows is 10 64bit and it is compatible
    – targat
    Commented Feb 19, 2019 at 6:10
  • Do you have biber-windows-x64.tar.lzma in your local repository? Commented Feb 19, 2019 at 9:29
  • @UlrikeFischer: yes i do have biber-windows-x64.tar.lzma in my local repository
    – targat
    Commented Feb 19, 2019 at 14:31
  • Are the package databases in the local repository in sync with the repository? Commented Feb 19, 2019 at 14:37

1 Answer 1

1

The problem is due to the 13 February update. I downloaded a new update (18 February) and this solved the problem.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .